Subject: New Reply Received - Request for refund due to an error in transaction.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 18:26:54 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Request for refund due to an error in transaction.  Ticket comment <div dir="auto"><div>
<div style='margin:0px;padding:0px;border:0px;font-size:16px;line-height:inherit;font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif;vertical-align:baseline;background-color:rgb(255,255,255)' dir="auto">Hi,</div>
<div style='margin:0px;padding:0px;border:0px;font-size:16px;line-height:inherit;font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif;vertical-align:baseline;background-color:rgb(255,255,255)' dir="auto">Please find the attached snapshots of the remittance from my account as well as that of the cart which is still showing the items and the same amount. </div>
<div style='margin:0px;padding:0px;border:0px;font-size:16px;line-height:inherit;font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif;vertical-align:baseline;background-color:rgb(255,255,255)' dir="auto"><br></div>
<div style='margin:0px;padding:0px;border:0px;font-size:16px;line-height:inherit;font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif;vertical-align:baseline;background-color:rgb(255,255,255)' dir="auto">Awaiting your response as soon as possible.</div>
<div style='margin:0px;padding:0px;border:0px;font-size:16px;line-height:inherit;font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif;vertical-align:baseline;background-color:rgb(255,255,255)' dir="auto"><br></div>
<div style='margin:0px;padding:0px;border:0px;font-size:16px;line-height:inherit;font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif;vertical-align:baseline;background-color:rgb(255,255,255)' dir="auto">Thanks and regards </div>
<div style='margin:0px;padding:0px;border:0px;font-size:16px;line-height:inherit;font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif;vertical-align:baseline;background-color:rgb(255,255,255)' dir="auto">Anusmitha James</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Sep 11, 2020, 10:09 PM Anusmitha James &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto">I have downloaded the splash app and try to buy certain items online on 8th September 2020 early morning for an amount of 25.290 kwd. I have checked out as a guest and two times after completing the bank portal transaction formalities I got a message from the app that the transactions were declined.I noticed that items are still in the cart. </div>
<div dir="auto">Later that day when I checked my bank account it has been noticed that two times an amount 25.290 kwd has been deducted from my account to the landmark kuwait.</div>
<div dir="auto">I have notified this error immediately to the customer care agent. Till date i have informed the customer care three times and I have put a message in the contact us page. Kindly note that till now I haven't hot any notifications from centrepoint regarding this. </div>
<div dir="auto">All together an amount of 50.58 led has been deducted from my account and please do the needful as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Anusmitha James </div>
<div dir="auto">Mobile no: 94493029</div>
<div dir="auto"><br></div>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043146728659'>Screenshot_20200912-212155_Centrepoint.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043146728660'>Screenshot_20200911-163004_Samsung Internet.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474425